body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left:  solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
.formMargin {
  margin-left: 27%;
}
.formInput {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #dddddd;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #dddddd solid 2px;
}
.moduleHeading {
  margin-bottom: 5px;
  padding: 10px 0 0 0 !important;
  border-bottom: #e0e0e0 solid 1px;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleSubHeading {
  padding: 10px 0 5px 0 !important;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleButtonStyles {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
}
.moduleButtonLarge {
  width: 80% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
  display: block !important;
  float: none !important;
  box-sizing: border-box !important;
}
html,
body {
  height: 100%;
}
.footerBackground {
  background: white;
}
body:not([id='admin']) a[href$="#"] {
  border: dashed 1px red;
  font-weight: bold;
}
#jquery-lightbox a[href$="#"] {
  border: inherit;
  font-weight: inherit;
}
body:not([id='admin']) a.emptyAnchor[href$="#"] {
  border: inherit;
  font-weight: inherit;
}
.requiresProgramming,
.requiresFinalising {
  border: red dashed 2px !important;
}
.message,
p.message,
.notice,
p.notice
.error,
p.error {
  padding: 10px 10px 10px 40px;
  border-radius: 0;
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
  color: black;
  font-size: 15px;
  line-height: 18px;
  font-weight: 500;
  text-shadow: none;
}
.message {
  border: #b0dfae solid 1px;
  background: url('../img/iconMessage.png') no-repeat 10px 7px #edf8ed;
}
.notice {
  border: #ffec9f solid 1px;
  background: url('../img/iconNotice.png') no-repeat 10px 7px #fffbec;
}
.error,
p.error {
  border: #f39999 solid 1px;
  background: url('../img/iconError.png') no-repeat 10px 10px #fce8e8;
  font-size: 15px;
  line-height: 18px;
}
#headerContainer {
  border-top: #858585 solid 4px;
  background: white;
}
#header {
  padding: 15px 0 15px 0;
  font-weight: 500;
  letter-spacing: -0.5px;
}
#header a,
#header a:link,
#header a:visited {
  color: #000000;
}
#header a:hover,
#header a:active {
  color: #000000;
}
.headerLogo a {
  text-align: center;
}
.headerTagline {
  color: #464646;
  font-size: 26px;
  line-height: 29px;
  letter-spacing: -1px;
  text-transform: uppercase;
}
.headerTagline p {
  padding: 0;
}
.headerTagline p + p {
  padding-top: 15px;
}
.headerTagline .taglineText2 {
  color: #000000;
  font-size: 28px;
  line-height: 31px;
  font-weight: 700;
}
.headerContact {
  color: #000000;
  font-size: 26px;
  line-height: 29px;
  letter-spacing: -2.5px;
  text-align: right;
}
.headerContact p {
  padding: 0;
  color: #b10f21;
}
.headerContact span {
  margin-top: 10px;
  font-size: 39px;
  line-height: 42px;
  padding-left: 35px;
  background: url('../img/iconPhone.png') no-repeat 0 50%;
}
#header .searchWidget,
.headerContact,
.headerStatus {
  float: right;
  clear: right;
}
.headerStatus {
  color: #333333;
  font-size: 14px;
  line-height: 20px;
}
.headerStatus > div {
  display: inline;
}
.headerStatus a:link,
.headerStatus a:visited {
  color: #333333;
}
.headerStatus a:hover,
.headerStatus a:active {
  color: #0094bc;
}
.cartStatus {
  padding-left: 20px;
  background: url('../img/iconCart.png') no-repeat 0 50%;
}
.userStatus {
  padding-right: 10px;
  background: url('../img/iconArrow.png') no-repeat 100% 50%;
}
#header .searchWidget > a {
  display: none;
}
#header .searchWidget {
  width: 80%;
  padding: 10px 0;
}
.searchWidget .searchWidgetText {
  overflow: hidden;
}
.searchWidget .input {
  padding: 0;
}
.searchWidget input {
  width: 100%;
  padding-left: 5px;
  box-shadow: inset 1px 1px 1px 1px #454545;
  color: #747474;
  line-height: 20px;
}
.searchWidget div.input > input {
  width: 100%;
  padding-left: 5px;
}
.searchWidget input[type="submit"] {
  width: auto;
  padding: 15px;
  margin-left: 5px;
  border: none;
  background-image: url('../img/iconSearch.png');
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 0 0 15px 0;
  font-size: 0;
  line-height: 0;
  display: inline;
  float: right;
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.searchWidget input[type="submit"]:hover {
  background-color: #008cb2;
}
#navigationColumn .socialMedia {
  padding-top: 13px;
  text-align: right;
}
.socialMedia a {
  margin: 0 5px;
  display: inline-block;
}
#bodyContainer {
  border-top: white solid 1px;
  border-bottom: #8e8e8e solid 1px;
  background: white;
}
#bannerContainer {
  border-top: #656667 solid 1px;
}
#slideshowContainer {
  border-bottom: #8e8e8e solid 1px;
}
#slideshow .slider-wrapper {
  position: relative;
}
#slideshow .theme-default .nivoSlider {
  margin-bottom: 0;
  box-shadow: none;
}
#slideshow .theme-default .nivo-controlNav {
  width: 100%;
  position: absolute;
  bottom: 20px;
  left: 0;
  padding: 0 20px;
  text-align: left;
  box-sizing: border-box;
  z-index: 200;
}
#slideshow .theme-default .nivo-directionNav a {
  background: none;
}
#slideshow .theme-default .nivo-directionNav .nivo-prevNav {
  background: url('../img/slideshowArrowLeft.png') no-repeat top left !important;
}
#slideshow .theme-default .nivo-directionNav .nivo-nextNav {
  background: url('../img/slideshowArrowRight.png') no-repeat top right !important;
}
#slideshow .theme-default .nivo-controlNav a {
  background-image: url('../img/slideshowBullets.png');
}
#slideshow .theme-default .nivo-caption {
  width: 60%;
  height: auto;
  left: 0;
  right: auto;
  top: 45px;
  bottom: auto;
  background: url(../img/caption-bg.png) repeat top left;
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
  color: white;
  font-size: 60px;
  line-height: 52px;
  font-weight: 700;
  letter-spacing: -1px;
  opacity: 1;
}
#slideshow .nivo-caption p {
  padding: 30px 15px;
}
#slideshow .nivo-caption .button {
  margin-top: 15px !important;
  font-size: 15px !important;
  line-height: 18px !important;
}
#slideshow .theme-default .nivo-caption a {
  border-bottom: none;
}
#pageHeaderContainer {
  background: url('../img/backgroundPageHeader.jpg') repeat 0 0;
}
#pageHeaderWrapper {
  width: 100%;
  height: auto;
}
#pageHeaderTitle {
  padding: 20px 0 10px 0;
  color: white !important;
  font-size: 40px;
  line-height: 43px;
  font-weight: 700;
  text-transform: uppercase;
}
#pageHeaderTitle p {
  padding: 0;
}
#pageHeaderTitle * + * {
  padding-top: 5px !important;
}
#salesContainer {
  clear: both;
}
.guaranteeText {
  color: black;
  letter-spacing: -2px;
  text-align: center;
}
.guaranteeText * {
  font-size: 38px !important;
  line-height: 38px !important;
  font-weight: 700 !important;
}
.promoText {
  margin: 20px 0 10px 0;
  padding: 15px;
  border: #d3d3d3 solid 1px;
  border-radius: 9px;
  background: #b10f21;
  letter-spacing: -0.5px;
  text-align: center;
  text-transform: uppercase;
}
.promoText * {
  padding: 0;
  color: white !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700 !important;
}
#productRange {
  padding-top: 30px;
  padding-bottom: 40px;
}
#productRange .moduleTitle {
  margin-bottom: 5px;
  padding: 5px 10px !important;
  position: relative;
  border-bottom: none;
  background: #0094bc;
  color: #fff !important;
  border-radius: 0 0 9px 9px;
}
#productRange .moduleTitleCorner {
  width: 9px;
  height: 9px;
  position: absolute;
  top: -9px;
  right: 0;
  background: url('../img/moduleTitleCorner.png') no-repeat center center;
}
#productRange #shopCategoryList {
  margin: 0;
  padding: 0;
  text-align: center;
  list-style: none;
  overflow: hidden;
}
#productRange #shopCategoryList li {
  width: 25%;
  margin-bottom: 10px;
  padding: 40px;
  border-left: #dddddd solid 1px;
  float: left;
  box-sizing: border-box;
}
#productRange #shopCategoryList li:nth-child(4n+1) {
  border-left: none;
}
#productRange #shopCategoryList a:link,
#productRange #shopCategoryList a:visited {
  color: #464646;
}
#productRange #shopCategoryList a:hover,
#productRange #shopCategoryList a:active {
  color: #0094bc;
}
#productRange #shopCategoryList .shopCategoryListImage,
#productRange #shopCategoryList .shopCategoryListName {
  display: block;
}
#productRange #shopCategoryList .shopCategoryListImage {
  height: 120px;
  padding-bottom: 15px;
}
#productRange #shopCategoryList .shopCategoryListImage img {
  max-height: 120px;
}
#productRange #shopCategoryList .shopCategoryListName {
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: -1px;
}
#productRange #shopCategoryList .moreProducts {
  width: 100%;
  margin-bottom: 0;
  padding: 0;
  border-left: none !important;
  text-align: center;
  float: none;
  clear: both;
}
#productRange #shopCategoryList .moreProducts .button {
  font-size: 23px;
  line-height: 29px;
  font-weight: 700;
  letter-spacing: -1px;
  text-transform: uppercase;
}
#productRange #shopCategoryList .moreProducts .buttonArrow {
  width: 23px;
  height: 14px;
  margin-left: 5px;
  background: url('../img/iconToggleDown.png') no-repeat center center;
  display: inline-block;
}
#productRange #shopCategoryList .moreProducts.less .buttonArrow {
  background: url('../img/iconToggleUp.png') no-repeat center center;
}
#quickQuoteSkin {
  margin-bottom: 50px;
  padding: 20px 50px;
  border-radius: 20px;
  background: #0094bc;
  color: #fff;
  overflow: hidden;
}
#quickQuoteSkin .moduleTitle {
  margin: 0;
  padding: 0 !important;
  border-bottom: none;
  background: none;
  color: #fff !important;
  font-size: 38px !important;
  line-height: 44px !important;
  font-weight: 700;
  letter-spacing: -1px;
}
#quickQuoteSkin .moduleTitle + p {
  padding-top: 0;
}
#quickQuoteSkin label {
  width: 22%;
  color: #fff;
}
#quickQuoteSkin input[type="text"],
#quickQuoteSkin textarea {
  width: 78%;
}
#quickQuoteSkin textarea {
  height: 86px;
}
.quoteForm .text_note {
  margin-left: 27%;
  font-size: 0.8em;
}
#quickQuoteSkin .text_note {
  margin-left: 22%;
  font-size: 0.8em;
}
#quickQuoteSkin .antiSpam p {
  margin-left: 22%;
}
#quickQuoteSkin input[type="submit"] {
  margin-left: 22%;
  background: #b10f21;
  color: #fff;
}
#quickQuoteSkin input[type="submit"]:hover {
  background: #e0132a;
}
#ctaWrapper {
  overflow: hidden;
  margin-bottom: 20px;
}
.ctaBlock {
  display: inline;
  float: left;
  width: 47.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 47.963340122199%;
  margin: 0 1.0183299389006%;
  box-sizing: border-box;
}
.ctaSkin {
  padding: 20px;
}
.ctaTitle {
  padding-bottom: 10px;
  color: #000000;
  font-size: 48px;
  line-height: 54px;
  font-weight: 700;
  letter-spacing: -2px;
}
.homepageTestimonialKey {
  background: #e0e0e0;
  margin-top: 20px;
}
.homepageTestimonialKey h6 {
  text-align: center;
  padding-top: 5px;
}
.homepageTestimonialKey .testimonialKey {
  padding-bottom: 10px;
}
.specialsBlock {
  border-right: #e0e0e0 solid 1px;
}
.specialsBlock .ctaTitle {
  text-align: center;
}
#contentSkin {
  padding: 30px 0 70px 0;
  overflow: hidden;
}
.action_home.plugin_content #contentSkin {
  padding: 50px 40px 70px 0;
}
#contentColumn {
  display: none;
}
.action_home.plugin_content #contentColumn {
  padding-top: 50px;
  padding-bottom: 70px;
  display: block;
}
.hasColumn .column {
  padding-bottom: 70px;
}
.hasColumn #contentSkin {
  padding-left: 40px;
}
.newsFeedTitle {
  padding: 10px 0 5px 0;
  color: black;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  letter-spacing: -1px;
  text-transform: uppercase;
}
#content .footerLocations .footerLocationBlock {
  width: auto;
  margin: 0;
  margin-left: 10px;
  display: block;
  float: none;
  overflow: hidden;
}
#content .footerLocations .contact_sub-heading {
  clear: both;
}
#content .footerLocations ul {
  height: auto !important;
  margin-right: 60px;
  padding: 0;
  border-left: 0;
  float: left;
  display: inline;
}
#content .footerLocations ul li {
  background: transparent;
  padding-left: 0;
  font-size: 15px;
  line-height: 21px;
  font-weight: 500;
}
#content .footerLocations ul li:first-child {
  display: none;
}
#content .footerLocations ul a {
  margin: 10px 0;
  display: inline-block;
}
#content .footerLocations p:not(.contact_sub-heading) {
  padding: 0;
  overflow: hidden;
}
#content .footerLocations .image_location {
  margin-left: 40px;
  float: right;
}
.columnNavigation {
  padding: 30px 0 0 0;
}
.columnNavigation .heading {
  padding: 0 0 20px 0;
  color: #000000;
  font-size: 24px;
  line-height: 27px;
  font-weight: 700;
  text-transform: uppercase;
}
#searchWidget .heading {
  padding: 0 0 10px 0;
  color: #464646;
  font-size: 19px;
  line-height: 22px;
}
.columnNavigation ul {
  margin-left: 0;
  padding: 0;
  list-style: none;
}
.columnNavigation li {
  padding: 5px 0 5px 15px;
  background: url('../img/iconArrow.png') no-repeat 0 9px;
  font-size: 14px;
  line-height: 16px;
}
.columnNavigation a:link,
.columnNavigation a:visited {
  color: black;
}
.columnNavigation a:hover,
.columnNavigation a:active {
  color: #0094bc;
}
.columnNavigation ul > li + li,
.columnNavigation ul > li:first-child {
  border-bottom: #c4c4c4 solid 1px;
}
.columnNavigation ul > li:first-child {
  border-top: #c4c4c4 solid 1px;
}
.columnNavigation li.hasChildren ul > li + li,
.columnNavigation li.hasChildren ul > li:first-child {
  border-bottom: none;
}
.columnNavigation li.hasChildren ul > li:first-child {
  border-top: none;
}
.columnNavigation .hasChildren > ul {
  display: none;
}
.columnNavigation .hasChildren.active > ul {
  display: block;
}
#productTabs li {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  border: none !important;
}
.module_content #content td,
.moduleDescription td {
  border-bottom: #0094bc solid 1px;
}
.stacktable {
  border-bottom: #0094bc solid 1px;
}
.stacktable th {
  text-align: center;
}
.stacktable .st-head-row {
  border-top: #0094bc solid 1px;
  background: #dddddd;
  color: #0094bc;
}
.stacktable .st-head-row.st-head-row-main {
  border-top: none;
  background: #0094bc;
  color: #ffffff;
}
.st-key {
  color: #0094bc;
}
.formColumnLeft {
  width: 48%;
  margin-right: 4%;
  float: left;
}
.formColumnRight {
  width: 48%;
  float: left;
}
form div.input {
  padding: 10px 0;
  overflow: hidden;
}
form p {
  overflow: hidden;
}
label,
form label {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
table label {
  width: 100%;
}
#content .contactForm img {
  padding: 0;
  border: none;
  background: none;
}
.contactForm textarea {
  height: 86px;
}
input,
select,
textarea {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
}
div.input > input,
div.input > select,
div.input > textarea {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
  display: block;
  float: left;
}
input[type="radio"] {
  margin-left: 27%;
  float: none;
}
div.input.radio > label,
div.input.checkbox > label {
  width: auto;
  padding-right: 0;
  padding-top: 0;
  margin-left: 5px;
  text-align: left;
  display: inline;
  float: none;
}
div.input.radio > input,
div.input.checkbox > input {
  width: auto;
  margin-left: 27%;
  margin-top: 5px;
  float: left;
}
input,
input[type="submit"],
textarea {
  border-radius: 0;
}
input[type="submit"] {
  margin-bottom: 0;
}
div input.update,
div input.delete {
  background-image: none;
}
.antiSpam {
  padding: 10px 0;
}
.antiSpam p {
  margin-left: 27%;
}
.quoteForm .antiSpam p {
  padding: 0;
}
.contactForm .antiSpam p label,
#quickQuoteSkin .antiSpam p label {
  width: 100%;
  text-align: left;
  margin-top: 0;
}
.contactForm .antiSpam p input,
#quickQuoteSkin .antiSpam p input {
  width: 33%;
  margin-top: 3px;
}
.contactForm input[type="submit"] {
  margin-left: 27%;
}
.videoContainer {
  height: 0;
  position: relative;
  padding-top: 25px;
  padding-bottom: 56.25%;
  display: block;
}
.videoContainer iframe,
.videoContainer object {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.ui-widget {
  font-family: inherit;
  font-size: inherit;
}
.ui-tabs {
  padding: 0;
}
.ui-tabs .ui-tabs-nav {
  padding: 0;
}
.ui-state-default,
.ui-widget-content,
.ui-state-default,
.ui-widget-header
.ui-state-default {
  border: none;
  background: none;
  color: inherit;
}
.ui-widget-header {
  border: none;
  border-bottom: #d0d0d0 solid 1px;
  background: none;
  font-weight: 700;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
  border-top-left-radius: 10px;
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
  border-top-right-radius: 10px;
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.ui-tabs .ui-tabs-nav li {
  margin-top: 3px;
  margin-bottom: 0;
  background: #696969;
  color: white;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: -1px;
}
.ui-tabs .ui-tabs-nav li:hover {
  background: #777777;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
  padding-bottom: 0;
  background: #0094bc;
}
.ui-tabs .ui-tabs-nav li a {
  padding: 4px 25px 4px 25px;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
  color: white;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:active {
  color: white;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  color: white;
}
.ui-accordion .ui-accordion-li-fix {
  display: block;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
}
.moduleTitle {
  margin-bottom: 5px;
  padding: 10px 0 0 0 !important;
  border-bottom: #e0e0e0 solid 1px;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleSubTitle {
  padding: 10px 0 5px 0 !important;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleButton {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
}
.moduleButton + * {
  clear: both;
}
.tabbedForm > p {
  margin-top: 15px;
  padding: 5px 15px;
  background: #dddddd;
  font-weight: 500;
  display: inline-block;
}
.tabbedForm > table {
  border: none;
  border-top: #dddddd solid 2px;
}
.tabHeader {
  margin-top: 15px;
  padding: 5px 15px;
  background: #dddddd;
  font-weight: 500;
  display: inline-block;
}
.tabBody {
  border-top: #dddddd solid 2px;
}
table.tabBody td {
  border-bottom: #dddddd solid 1px;
}
.labelCell {
  width: 27%;
  color: #0094bc;
  font-size: 14px;
  line-height: 17px;
}
.text_note {
  font-size: 0.9em;
}
.requiredField {
  color: #0094bc;
}
.oddRow,
.oddRow > td {
  background-color: #dddddd !important;
}
.related.documents ul {
  margin: 0;
  padding: 5px 0;
  list-style: none;
}
.related.documents li {
  margin-bottom: 0;
  padding: 0;
  background: none;
}
.related.documents li + li {
  margin-top: 5px;
}
.binaryIcon,
.binaryExtension {
  display: inline-block;
}
.binaryIcon {
  padding-right: 10px;
}
.binaryIcon img {
  padding-top: 3px;
}
.binaryExtension {
  padding-left: 10px;
}
.moduleDescription .related.documents ul li {
  font-size: 14px;
  line-height: 20px;
}
#breadcrumbs {
  margin-left: 0;
  border-bottom: #d0d0d0 solid 1px;
}
#breadcrumbs li {
  color: #000000;
  font-size: 13px;
  line-height: 16px;
}
#breadcrumbs a:link,
#breadcrumbs a:visited {
  color: #464646;
}
#breadcrumbs a:hover,
#breadcrumbs a:active {
  color: #000000;
}
.listingsFilter {
  overflow: hidden;
}
.sorting,
.paging {
  width: 50%;
  margin-top: 10px !important;
  padding: 5px 10px;
  box-sizing: border-box;
  float: right;
  clear: none;
}
.paging {
  text-align: right;
}
.paging {
  margin: 0;
  font-size: 12px;
  line-height: 18px;
  overflow: hidden;
}
.paging > span,
.paging > a {
  margin: 0 2px 5px 2px;
}
.paging > span,
.paging a {
  border: none !important;
  display: inline-block;
}
.paging .prev,
.paging .next {
  border-radius: 0;
}
.paging .current,
.paging .disabled,
.paging a {
  padding: 3px 8px;
}
.paging a:link,
.paging a:visited {
  border: #0094bc solid 1px !important;
  background: #dddddd;
  color: #0094bc !important;
}
.paging a:hover,
.paging a:active {
  border: #009cc6 solid 1px !important;
  background: #ecf3fb;
  color: #0094bc !important;
}
.paging .disabled,
.paging .disabled:hover {
  border: #d4d4d4 solid 1px !important;
  background: #fcfcfc;
  color: #c6c6c6;
}
.paging .current,
.paging .current:hover {
  border: #0094bc solid 1px !important;
  background: #0094bc !important;
  color: #ffffff !important;
}
.sorting {
  color: white;
  font-size: 13px;
  line-height: 15px;
  overflow: hidden;
}
.sorting .label {
  padding: 5px 5px 0 0;
  color: #000000;
  display: inline-block;
}
.sorting a {
  padding: 5px 10px;
  display: inline-block;
}
.sorting a:link,
.sorting a:visited {
  background-color: #000000;
  color: white;
}
.sorting a:hover,
.sorting a:active {
  background-color: #000000;
  color: white !important;
}
a.asc,
a.desc {
  padding-left: 17px;
}
.sorting a.asc,
.sorting a.desc {
  padding: 5px 10px 5px 17px;
}
a.asc {
  background-image: url('../img/iconSortUp.png');
  background-position: 5px 50%;
  background-repeat: no-repeat;
}
a.desc {
  background-image: url('../img/iconSortDown.png');
  background-position: 5px 50%;
  background-repeat: no-repeat;
}
a[href*="direction"]:link,
a[href*="direction"]:visited {
  color: white;
}
a[href*="direction"]:hover,
a[href*="direction"]:active {
  color: #dddddd;
}
.sorting a.asc::after,
.sorting a.desc::after,
a.asc::after,
a.desc::after {
  content: normal !important;
}
.moduleMenuContainer {
  margin-bottom: 10px;
  padding: 10px;
  border: #0094bc solid 1px;
  background-color: #dddddd;
}
.moduleMenuContainer .menuLabel {
  padding: 0 0 5px 0;
}
#moduleMenu {
  margin-left: 0;
  padding: 0;
  overflow: hidden;
}
#moduleMenu li {
  margin: 0 -1px 5px 0;
  padding: 0 10px;
  border-left: #0094bc solid 1px;
  border-right: #0094bc solid 1px;
  display: block;
  float: left;
}
#moduleMenu li:first-child {
  border-left: #0094bc solid 1px;
}
#moduleMenu a {
  display: inline;
}
#footerLogosContainer {
  border-bottom: #efefef solid 1px;
}
#footerLogos {
  padding: 30px 0;
}
#footerLogosWrapper {
  text-align: justify;
}
#footerLogosWrapper p {
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}
#footerLogosWrapper img {
  padding: 0 5px;
}
#footerLogosWrapper:after {
  width: 100%;
  content: '';
  display: inline-block;
}
#footerMenuContainer {
  border-top: #959595 solid 2px;
  background: #efefef;
}
#footerMenu {
  padding: 20px 0 25px 0;
  letter-spacing: -1px;
}
#footerMenu a,
#footerMenu a:link,
#footerMenu a:visited {
  color: #000000;
}
#footerMenu a:hover,
#footerMenu a:active {
  color: #000000;
}
#footerMenu .footerTitle {
  padding-bottom: 10px;
  color: black;
  text-transform: uppercase;
}
.footerLocations {
  margin-bottom: 40px;
  overflow: hidden;
}
.footerLocations hr {
  display: none;
}
.footerLocations .footerLocationBlock {
  display: inline;
  float: left;
  width: 17.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 17.963340122199%;
  margin: 0 1.0183299389006%;
  padding: 10px 0;
}
.footerLocations ul {
  margin: 0;
  padding: 0 10px 0 40px;
  border-left: #cbcbcb solid 1px;
  list-style: none;
}
.footerLocations .footerLocationBlock:nth-of-type(1) ul {
  border-left: none;
}
#footerMenu .footerLocations p,
#footerMenu .footerLocations ul li:last-child {
  display: none;
}
.footerMenus ul {
  margin-left: 0;
  padding: 0;
  list-style: none;
}
.footerMenus p {
  padding: 0;
}
.footerMenus li + li {
  padding-top: 2px;
}
.footerPhone p {
  margin-top: -7px;
  padding: 7px 0 8px 37px;
  background: url('../img/iconPhone.png') no-repeat left center;
  font-size: 15px;
  line-height: 18px;
  display: inline-block;
}
.footerPhone a {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #616161 solid 1px;
  font-size: 18px;
  white-space: nowrap;
}
.footerStores p {
  padding: 0;
}
.footerStores a {
  display: block;
}
.footerContact .socialMedia {
  padding-top: 50px;
}
.YouTube img {
  height: 23px;
}
.promoCaveat {
  padding-top: 30px;
}
.promoCaveat p {
  padding: 0;
}
#footerContainer {
  background: white;
}
#footer {
  padding: 10px 0 40px 0;
}
.footerInfo p {
  padding: 5px 0 0 0;
  font-size: 13px;
  line-height: 16px;
}
.footerGateway {
  text-align: right;
}
.footerGateway img {
  display: inline-block;
}
.footerGateway img + img {
  margin-left: 5px;
}
.webMaster a {
  font-size: 10px;
  line-height: 16px;
  letter-spacing: 1.5px;
  text-align: right;
  display: inline-block;
  float: right;
}
.webMaster span {
  display: block;
}
